Nine Parsecs from Milwaukee

protocol-error

1.0.5 • Public • Published

protocol-error

Define the class ProtocolError, to be used by other modules.

class ProtocolError extends Error
{
}

install

npm i protocol-error

Downloadsweekly downloads

0

version

1.0.5

license

Apache-2.0

last publish

collaborators

  • avatar
Report a vulnerability